• Ana Karen Hernandez
  • NEWBIE
  • 20 Points
  • Member since 2017

  • Chatter
    Feed
  • 0
    Best Answers
  • 0
    Likes Received
  • 0
    Likes Given
  • 2
    Questions
  • 8
    Replies
I´m trying to complete this Trailhead and I installed the package but I can´t clone the dashboard in order to edit it as I don´t have the Clone Button in the SalesForce Classic Version and in the Lightning Experience I can´t uncheck the ¨Use chart as defined in source report box¨ as I don´t see it and I get this error  over and over again Challenge Not yet complete... here's what's wrong: 
The 'New LEAD Trend by Source' dashboard component is not a pie chart.  

https://trailhead.salesforce.com/trails/getting_started_crm_basics/modules/reports_dashboards/units/reports_dashboards_appexchange
 
Hello! I´m trying to change the owner of an account and I can´t because I get this error: Error: Apex trigger HSMCC_TriggerOnAccount caused an unexpected exception, contact your administrator: HSMCC_TriggerOnAccount: execution of AfterUpdate caused by: System.DmlException: Update failed. First exception on row 0 with id 005A0000000PUmGIAW; first error: INVALID_CROSS_REFERENCE_KEY, invalid cross reference id: []: ()

Do you know how can I fix this?
Challenge Requirements:
Create a flow:
Name: New Lead
Type: Screen Flow
In the flow, add a screen with these required screen fields.
Last Name
Company Name
In the flow, create a lead record.
Use the screen fields to set the lead’s Last Name and Company.
Store the lead’s ID in a Text variable called leadId.
In the flow, add another screen with a Lightning component screen field.
Name the field Upload_File
Choose the forceContent:fileUpload Lightning component.
Use the leadId variable to set the component's Related Record ID attribute.
Activate the New Lead flow.
Create a new Lightning page:
Type: Home page
Label: Process Automation Home
In Process Automation Home, add a Flow component that references the New Lead flow.
Activate the page and set it as the default Home page.

I did all of this and yet it says it cannot detect force content?User-added image
User-added image
I have tried to download the app but am getting this error

This app can't be upgraded.
There are problems that prevent this package from being installed.
Unable to install.The unmanaged package "Salesforce Adoption Dashboards" is already installed in your organization. You will need to uninstall it before installing a new version.

However when I look at my installed packages it is not there. I am not sure how to delete or remove something that I don't see.
On the App Launcher tab of my developer org, it's not showing the Dreamhouse App I installed even though I followed all the instructions in the Trailhead instructions in the Getting Started with SalesForce Platform module. I have since seen that there are two possible versions of DreamHouse to launch but I'm not sure how to proceed since the Trailhead instructions has lead to installing a version of of Dreamhouse I'm not seeing on my org. Does anyone know how to proceed so I can complete this Trailhead session?
Developer Beginner > Platform Development Basics > Get Started with Salesforce Platform

As indicated in the instruction, I created new Trealhead Playground and tried to install DreamHouse app. Then I encountered a problem. I appreciate if someone can guide me to at where I should look into to resolve the issue.

The installation page
*Choosing "Rename configuraiton ..." option also ended up on the same error screen.
User-added image
The error page

I have also recieved an email regarding this error:
Your request to install package "DreamHouse Summer 2017" was unsuccessful. None of the data or setup information in your salesforce.com organization was affected.
 
If your install continues to fail, contact Salesforce CRM Support through your normal channels and provide the following information.
 
Organization: 
User: Shinichi Hashitani
Package: DreamHouse (04tB00000009UeX)
 
Problem:
 
1. (Command_Center) Validation Errors While Saving Record(s) There were custom validation error(s) encountered while saving the affected record(s). The first validation error encountered was "You must have My Domain deployed to use component c:PropertyListDaysOnMarketChart.".
 
2. (Einstein_Vision) Validation Errors While Saving Record(s) There were custom validation error(s) encountered while saving the affected record(s). The first validation error encountered was "You must have My Domain deployed to use component c:EinsteinVisionDashboard.".
 
3. (House_Explorer1) Validation Errors While Saving Record(s) There were custom validation error(s) encountered while saving the affected record(s). The first validation error encountered was "You must have My Domain deployed to use component c:EinsteinVisionCard.".
 
4. (Property_Explorer) Validation Errors While Saving Record(s) There were custom validation error(s) encountered while saving the affected record(s). The first validation error encountered was "You must have My Domain deployed to use component c:PriceRange.".
 
5. (Property_Record_Page) Validation Errors While Saving Record(s) There were custom validation error(s) encountered while saving the affected record(s). The first validation error encountered was "You must have My Domain deployed to use component c:PropertyDaysOnMarketChart.".
 
6. (dreamhouseApplicationUtilityBar) Validation Errors While Saving Record(s) There were custom validation error(s) encountered while saving the affected record(s). The first validation error encountered was "You must have My Domain deployed to use component c:Bot.".
  • July 03, 2017
  • Like
  • 1
I am trying to complete the "Customizing Compact Layouts" challenge and continually get "Either the contact object does not have a compact layout named 'Phone and Email', or it is not set as the primary compact layout" error message.

I have created the Compact Layout and it looks correct:
User-added image

I found this post:
https://developer.salesforce.com/forums?communityId=09aF00000004HMGIA2#!/feedtype=SINGLE_QUESTION_SEARCH_RESULT&id=906F0000000BVbdIAG

and have the API name set correctly, but still won't let me complete the challenge.

Any help would be great - thanks!
Hi all,
The question is
Install an AppExchange dashboard package and make updates to one of the dashboards.
You’ve been asked to create a new Lead trending dashboard. Rather than creating the dashboard from scratch, install a CRM adoption dashboard package from the AppExchange into your Developer Edition environment and update one of the dashboard components as specified below. (Note: While it's a best practice to always clone a dashboard before you modify it, for this example, you can go ahead and modify the dashboard directly).
Install Salesforce Adoption Dashboards from the AppExchange into your Developer Edition.
Refresh the '3 - Sales & Marketing Adoption' dashboard in the 'Salesforce Adoption Dashboards' folder at least once.
In '3 - Sales & Marketing Adoption' dashboard, change the dashboard component for 'New LEAD Trend by Source' to a pie chart and set the wedges to Lead Source.

The thing that I did:
User-added image

The Error I am getting:
Challenge Not yet complete... here's what's wrong:
The 'LEAD Trend by Source' dashboard component is not a pie chart.

With Regards,
   Nisha



 

Trailhead is bugging out on accepting my completed challenge (I think). 

The task is: "In '3 - Sales & Marketing Adoption' dashboard, change the dashboard component for 'New LEAD Trend by Source' to a pie chart and set the wedges to Lead Source"

As you can see by the attached picture - I have completed the steps.

The picture may be hard to see- but wedges are set to lead source. I keep getting an error message that it is not. Bug fix?